.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-04790609-2baa-c45e-9861-f79d2910e27a {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b3c4f10d-a1f2-759e-9cb4-4d87e513b0c1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-d478eda7-ee5a-e40b-2dc6-c44f51462d99 {
background-color: #D9E9FA !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d478eda7-ee5a-e40b-2dc6-c44f51462d99) !important;
border-color: formIncompletedPageLabelTextColor !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-06d066eb-a90a-d6b2-607e-c6bbef4bc8fc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-06d066eb-a90a-d6b2-607e-c6bbef4bc8fc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-06d066eb-a90a-d6b2-607e-c6bbef4bc8fc .col {
justify-content: space-between;
display: flex;
flex-direction: column;
}.lfr-layout-structure-item-016b1416-912d-9086-9137-8b7532ca74c8 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1259861d-1677-9304-6470-209d559f3b7d {
background-color: #F1F1F1 !important;
}
.lfr-layout-structure-item-0f745dbc-92e5-9d4e-8302-152b2b6a8a5a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0f745dbc-92e5-9d4e-8302-152b2b6a8a5a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d4ae3284-9460-d0e1-5952-2ddc1d0f922d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d4ae3284-9460-d0e1-5952-2ddc1d0f922d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: 24px !important;
}
.lfr-layout-structure-item-ac9927e7-c317-acf5-607b-c7dd9fee4e86 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ac9927e7-c317-acf5-607b-c7dd9fee4e86) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1240px !important;
}
.lfr-layout-structure-item-3b2314ad-a79f-c8f5-9f4f-4b2da715ebb3 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-045ffe2c-34fb-0f94-63e5-37a50b6e325f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-045ffe2c-34fb-0f94-63e5-37a50b6e325f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-98e25c41-5633-2461-a12a-5f489e793ad2 {
background-color: #F1F1F1 !important;
}
.lfr-layout-structure-item-44bf5023-30a5-b733-8a9f-4de8588cd9de {
background-color: #F1F1F1 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1a26d541-db99-0409-cc2d-a74b97c9127e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1a26d541-db99-0409-cc2d-a74b97c9127e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-516379e8-a9b2-fd24-c944-69d341252906 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-516379e8-a9b2-fd24-c944-69d341252906) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8ec55758-dcb7-2add-6a26-ac04240986de {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-dda4b403-1ead-51ca-282f-285987ce7916 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f1458e04-7bc5-fcb2-f2d2-04c2375a2da8 {
background-color: #F1F1F1 !important;
}
